Skilled Trades - Dev - 2025 - Bug #12515

Android > Create new post from App ver- 1.0 > Push gets received to the App ver 0.20 but no post is
displayed. Is the both app is of different link or same link? Check video for reference

01/30/2025 01:01 PM - Shubham J

Status: Closed Start date: 01/30/2025
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Video Link :- https://jmp.sh/ONTymNnY

History

#1 - 01/30/2025 04:14 PM - sulendra k

- Assignee changed from sulendra k to Amitesh Kumar Rai

#2 - 02/03/2025 01:45 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#3 - 02/12/2025 11:34 AM - priyanka Sharma

- Status changed from Resolved to Closed
